@charset "utf-8";

/*****************************************************************/

/*　店舗概要　*/

#shop{
	max-width:640px;
	margin:0 1%;
	color:#282828;
	font-size:90%;
	line-height:130%;
}

#shop table{
	border-collapse:collapse;
	table-layout: fixed;
	margin:5% 0;
}
	#shop th , #shop td{
		border:1px solid #B3B3B3;
		padding:3%;
	}
	#shop th{
		width:30%;
	 	background:#F0F7C8;
	  	vertical-align:middle;
		font-weight:normal;
	}
	#shop strong{ color:#008C08; }
	#shop table a{ color:#282828; text-decoration:none; }

.shop_cont{
	width:auto;
	border:1px solid #86B800;
	text-align:center;
	padding:2% 0;
}
	.shop_cont .intro{ margin:0 2% 4%; }
	
.shop_tel{
	margin:0 2%;
	padding:2%;
	border:1px solid #969696;
	background:#F0F7C8;
	text-align:left;
}
	.shop_tel p{ margin:3% 0 0; }

/*****************************************************************/

/*　よくあるご質問　*/

#qa{
	max-width:640px;
	margin:5% 5px;
	font-size:90%;
	line-height:130%;
}
	#qa h3 , #qa span{ color:#CC3300; }
	#qa strong{ color:#008C08; }
	#qa .black{ color:#282828; }
	
	#qa a{ color:#282828; text-decoration:underline; }

.qa_ttl{
	background:url(http://kanyoshokubutsu.com/pic-labo/smp_qa_open.png) no-repeat right #008C08;
	background-size:6%;
	cursor: pointer;
	text-align:left;
	padding:1% 0;
}
	.qa_close{ background:url(http://kanyoshokubutsu.com/pic-labo/smp_qa_close.png) no-repeat right #008C08!important; }
	.qa_ttl img{ width:90%; vertical-align:bottom; }

.qalist{
	width:auto;
	margin:4% 2% 0;
	display:none;
}
.qalist p{ margin-bottom:5%; }

.qa_tel{ color:#008C08!important; font-weight:bold!important; text-decoration:none!important; }


/*****************************************************************/

/*　ご利用案内　*/

#gu{
	max-width:640px;
	margin:5% 10px;
	font-size:80%!important;
	line-height:140%;
}


.gu_hed {
    background:#F3F8FC;
    color: #FF9600;
    font-size: 110%;
	margin:2% auto 4%;
	padding:3% 2%;
}

.gulist{
	width:auto;
	margin:1% 2% 2%;
}
	.gulist span{ color:#CC3333; }
	.gulist p{ margin:5% 0; }

.gu_howto{
	margin:3% 1%;
	border:1px solid #333333;
}
	.gu_howto p{ padding:2%; }
	
.gu_btn{
	width:80%;
	text-align:center;
	margin:0 auto!important;
}

.gu_about{
	width:auto;
	margin:2%;
	padding:3% 2%;
	background:#F0F7C8;
}
	.gu_about h3 , .gu_about h4{ font-size:120%; color:#008C08; font-weight:normal; }
	
.gu_tel{
	background:#F0F7C8;
	padding:2%;
	margin:2%;
	font-size:110%;
}
.gu_tel span{ color:#008C08; }










